# Generated by Django 3.2.12 on 2022-03-11 17:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0002_auto_20220312_0006'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='blog',
            options={'ordering': ['-updated_at']},
        ),
    ]
